		/*   styles for the star rater   */
		#rateVideo .star-rating{
			list-style:none;
			margin: 0px;
			padding:0px;
			width: 100px;
			height: 20px;
			position: relative;
			background: url('/images/startall.gif') top left repeat-x;		
		}
		#rateVideo .star-rating li{
			padding:0px;
			margin:0px;
			/*\*/
			float: left;
			/* */
		}
		#rateVideo .star-rating li a{
			display:block;
			width:20px;
			height: 20px;
			text-decoration: none;
			text-indent: -9000px;
			z-index: 20;
			position: absolute;
			padding: 0px;
		}
		#rateVideo .star-rating li a:hover{
			background: url('/images/startall.gif') left bottom;
			z-index: 1;
			left: 0px;
		}
		#rateVideo .star-rating a.one-star{
			left: 0px;
		}
		#rateVideo .star-rating a.one-star:hover{
			width:20px;
		}
		#rateVideo .star-rating a.two-stars{
			left:20px;
		}
		#rateVideo .star-rating a.two-stars:hover{
			width: 40px;
		}
		#rateVideo .star-rating a.three-stars:hover{
			width: 60px;
		}
		#rateVideo .star-rating a.three-stars{
			left: 40px;
		}
		#rateVideo .star-rating a.four-stars{
			left: 60px;
		}	
		#rateVideo .star-rating a.four-stars:hover{
			width: 80px;
		}
		#rateVideo .star-rating a.five-stars{
			left: 80px;
		}
		#rateVideo .star-rating a.five-stars:hover{
			width: 100px;
		}